<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>My first JS Code</title>
</head>
<body>
	<script src="js/intro.js"></script>
</body>
</html>